<?xml version='1.1' encoding='UTF-8'?>
<com.github.terma.jenkins.githubprcoveragestatus.Configuration_-ConfigurationDescriptor plugin="github-pr-coverage-status@2.1.1">
  <coverageByRepo class="concurrent-hash-map"/>
  <disableSimpleCov>false</disableSimpleCov>
  <gitHubApiUrl>http://gitbucket.localdomain/api/v3</gitHubApiUrl>
  <privateJenkinsPublicGitHub>false</privateJenkinsPublicGitHub>
  <useSonarForMasterCoverage>false</useSonarForMasterCoverage>
  <yellowThreshold>80</yellowThreshold>
  <greenThreshold>90</greenThreshold>
</com.github.terma.jenkins.githubprcoveragestatus.Configuration_-ConfigurationDescriptor>